Get a bookable site
One bookable site, addressed by its id and the party that owns it.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
booking_location_id
OCPI id of the bookable site.
Query parameters
country_code
OCPI country code of the party that owns the row, e.g. NL.
party_id
OCPI party id of the party that owns the row, e.g. OCP.
Response
The bookable site.
id
booking_location_id
location_id
last_updated
role
origin
organization_id
country_code
party_id
ocpi_version
created_at
updated_at
booking_option
policy
tariff_ids
booking_terms
Terms accepted for the reservation.
calendars
deleted_at
Errors
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error